<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php pmthemes_display_thumbnail_index(); ?>
    <h2 class="post-title"><a href="<?php esc_url(the_permalink()) ?>" rel="bookmark"><?php the_title(); ?></a></h2>
    <div class="postmeta"><?php pmthemes_display_postmeta(); ?></div>
    <div class="entry clearfix">
        <?php
            add_filter('excerpt_length', 'pmthemes_archive_excerpts');
            the_excerpt();
            pmthemes_excerpt_text();
        ?>
    </div>
    <?php pmthemes_display_postinfo(); ?>
</article>